<?php

namespace App\Controllers;

use App\Models\Tarifas\TarifaAcabadoLineaModel;

class Test extends BaseController
{
    

    function __construct()
    {
        
    }

    public function index()
    {
        /*
        $papel = new Papelesimpresion();
        var_dump($papel->datatablePG());*/
        $session = session();
        var_dump($session->id_user);
    }
}
    